<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="GrupirajIme" PodrediPo="Sifra" />
		
		<Header VisinaHeader="35" />
	<Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="GYELLOW" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Boja="LGREEN" />
	
	<Red ImeId="Vrednost1" Naslov="Vrednost-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="VratVred1" Naslov="Vrat Vred-1" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
		
		<Red ImeId="cPovrat1" Naslov="Povrat 1 (%)" Formula="VratVred1/iif(Vrednost1=0, 999999999999, Vrednost1)*100" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	
	<Red ImeId="Vrednost2" Naslov="Vrednost-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="VratVred2" Naslov="Vrat Vred-2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LCORAL" />
		
			<Red ImeId="cPovrat2" Naslov="Povrat 2 (%)" Formula="VratVred2/iif(Vrednost2=0, 999999999999, Vrednost2)*100" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	
	
	<Red ImeId="cIndeksFIN" Naslov="Ind._FIN1/FIN2" Formula="Vrednost1/iif(Vrednost2=0, 999999999999, Vrednost2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LPINK" />
	<Red ImeId="cIndeksVratFIN" Naslov="Ind._Vrat FIN1/_Vrat FIN2" Formula="VratVred1/iif(VratVred2=0, 999999999999, VratVred2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LPINK" />
		
			
	<Red ImeId="IndProc" Naslov="Ind._na povrat(%)" Formula="cPovrat1/iif(cPovrat2=0, 999999999999, cPovrat2)" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
	